Subject: Message from Walmart.com Customer, Ref ID: E3A796142D54421C8D500763521CEB91
From: Sonjia Grotewiel <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 08 Aug 2023 20:07:28 +0000

Hi Designer Living Inc.,

You have received an inquiry from Sonjia Grotewiel

I thought I had ordered a King size comforter but in check the tracking I see the one being sent is a full size. Can you exchange that? Send a King?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: E3A796142D54421C8D500763521CEB91